function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "unpacked")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "extranet")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "typically")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "itself")
    Results = new Array("IPTel_Server068.html","IPTel_Server069.html","IPTel_Server073.html");
  else if (ParamSearchWord == "mv")
    Results = new Array("IPTel_Server074.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "as")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server097.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "controls")
    Results = new Array("IPTel_Server0610.html","IPTel_Server05.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "call")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "incoming")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "locally")
    Results = new Array("IPTel_Server0612.html","IPTel_Server023.html","IPTel_Server066.html","IPTel_Server073.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "operate")
    Results = new Array("IPTel_Server02.html","IPTel_Server098.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "package")
    Results = new Array("IPTel_Server04.html","IPTel_Server074.html");
  else if (ParamSearchWord == "mv_iptel_setup.exe")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "sub-directories")
    Results = new Array("IPTel_Server05.html","IPTel_Server069.html");
  else if (ParamSearchWord == "duplication")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "causes")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "real")
    Results = new Array("IPTel_Server096.html");
  else if (ParamSearchWord == "interrogated")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "created")
    Results = new Array("IPTel_Server042.html","IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == ".1.3.6.1.4.1.6889.2.69.1.4.9.0")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "#18")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "order")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "own")
    Results = new Array("IPTel_Server064.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "zipped")
    Results = new Array("IPTel_Server064.html","IPTel_Server069.html");
  else if (ParamSearchWord == "reverse")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "reached")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "http_allow_ip.txt")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "either")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server08.html","IPTel_Server099.html","IPTel_Server033.html","IPTel_Server064.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "separated")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "on")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "bcms")
    Results = new Array("IPTel_Server0612.html","IPTel_Server06.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "at")
    Results = new Array("IPTel_Server0612.html","IPTel_Server02.html","IPTel_Server092.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "system")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server08.html","IPTel_Server029.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server062.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "relevant")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "management")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "following")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server035.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "run")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server099.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "anonymous")
    Results = new Array("IPTel_Server01.html","IPTel_Server033.html","IPTel_Server067.html");
  else if (ParamSearchWord == "except")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "individual")
    Results = new Array("IPTel_Server03.html","IPTel_Server033.html","IPTel_Server067.html","IPTel_Server068.html");
  else if (ParamSearchWord == "used")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server094.html","IPTel_Server097.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server063.html","IPTel_Server066.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "threaded")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "fedora")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "2.1")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "binaries")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "service")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0913.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "starts")
    Results = new Array("IPTel_Server08.html","IPTel_Server099.html");
  else if (ParamSearchWord == "manage")
    Results = new Array("IPTel_Server023.html");
  else if (ParamSearchWord == "storage")
    Results = new Array("IPTel_Server033.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server067.html");
  else if (ParamSearchWord == "httpsrvr")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "tftpdir")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "runhttp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#19")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "offers")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "elements")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "nomodify")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "links")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "using")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server092.html","IPTel_Server023.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "general")
    Results = new Array("IPTel_Server0610.html","IPTel_Server08.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "net-snmp")
    Results = new Array("IPTel_Server0611.html","IPTel_Server04.html");
  else if (ParamSearchWord == "snmpget")
    Results = new Array("IPTel_Server0611.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "uploaded")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "lookup")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "threading")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "installation")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server09.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server097.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server063.html","IPTel_Server072.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "containing")
    Results = new Array("IPTel_Server04.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "scp")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "2000")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "qualifier")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "setting")
    Results = new Array("IPTel_Server08.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html");
  else if (ParamSearchWord == "remaining")
    Results = new Array("IPTel_Server029.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "passwords")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "prerequisite")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "httpsdir")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "hour")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "redefine")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "ipadrr")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#30")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "traps")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "conjunction")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "46xx")
    Results = new Array("IPTel_Server064.html","IPTel_Server069.html","IPTel_Server074.html");
  else if (ParamSearchWord == "duration")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "paused")
    Results = new Array("IPTel_Server072.html");
  else if (ParamSearchWord == "symbolic")
    Results = new Array("IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "broadcastdelay")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "overrides")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "manually")
    Results = new Array("IPTel_Server0611.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "distributed")
    Results = new Array("IPTel_Server0612.html","IPTel_Server029.html","IPTel_Server069.html");
  else if (ParamSearchWord == "series")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "dhcp")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html");
  else if (ParamSearchWord == "mv_watchdog")
    Results = new Array("IPTel_Server01.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "adding")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "terms")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "minimal")
    Results = new Array("IPTel_Server05.html","IPTel_Server053.html");
  else if (ParamSearchWord == "dependencies")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "opt")
    Results = new Array("IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server062.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "timed")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "password")
    Results = new Array("IPTel_Server033.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server067.html","IPTel_Server073.html");
  else if (ParamSearchWord == "alternative")
    Results = new Array("IPTel_Server033.html","IPTel_Server067.html");
  else if (ParamSearchWord == "succeeds")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "6090")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "catch")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "simon.avaya.com")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "#31")
    Results = new Array("IPTel_Server054.html");

  return Results;
}
